バージョン選択

フォーラム

メニュー

オンライン状況

99 人のユーザが現在オンラインです。 (87 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 99
もっと...

サイト内検索

プラグイン > バグ報告・利用に関する質問 > 有料のプラグインがインストールできない

バグ報告・利用に関する質問

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
Histandard
投稿日時: 2021/10/21 9:45
対応状況: −−−
新米
登録日: 2019/11/27
居住地:
投稿: 8
Re: 有料のプラグインがインストールできない
当方はあまりこのあたりは詳しくはない為、色々と試してみてなんとかできたという感じでしたので、これでできるという確証はありませんが、このような流れでした。

1、Let's EncryptのISRG Root X1のルート証明書のpemファイルをダウンロード( https://letsencrypt.org/certificates/

2、サーバーのcert.pemに追加をする必要があるので、ダウンロードしたpemを以下に設置
/etc/pki/ca-trust/source/anchors

※直接cert.pemに追加だと証明書の更新コマンド叩くと消えたので、別の箇所に設置する必要がありました。また、ここはサーバーによって設置場所が違うかもです。

3,古いルート証明書(DST Root CA X3)が残った状態となっているので、これを消さないと動かなかったので消す。(ここがハマりました・・)
/usr/share/pki/ca-trust-source/ca-bundle.trust.p11-kit

※私の場合はここでしたがOSによって場所が違うかもです。grepかけて探してみると良いかもしれません。

4、最後に証明書の更新コマンドを叩く
update-ca-trust extract

5、nginx再起動

以上です。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
   有料のプラグインがインストールできない tanakasan 2021/10/5 17:13
     Re: 有料のプラグインがインストールできない Histandard 2021/10/14 17:25
       Re: 有料のプラグインがインストールできない Histandard 2021/10/20 19:09
         Re: 有料のプラグインがインストールできない tanakasan 2021/10/21 3:34
         » Re: 有料のプラグインがインストールできない Histandard 2021/10/21 9:45
             Re: 有料のプラグインがインストールできない Histandard 2021/10/21 9:53

 



ログイン


EC-CUBE公式 Amazon Payプラグイン

統計情報

総メンバー数は90,878名です
総投稿数は110,505件です

投稿数ランキング

1
seasoft
7369
2
468
3217
3
AMUAMU
2712
4
nanasess
2314
5
umebius
2085
6
yuh
1819
7
h_tanaka
1702
8
red
1571
9
mcontact
1393
10
tsuji
958
11
fukap
907
12
shutta
835
13
tao_s
799
14 ramrun 789
15 karin 689
16 sumida 641
17
homan
633
18 DELIGHT 572
19
patapata
502
20
flealog
485


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.